@charset "UTF-8";
/* ----------------copyright-Signature.default.css */

/* --------------------------初期設定------------------------ */

/* ----------------クリアフィックス */

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0px;
	visibility: hidden;
	font-size: 0.1em;

}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

*{
	text-align: justify;
	text-justify: inter-ideograph;
}
p{
	text-align: justify;
	text-justify: inter-ideograph;
}
/* ----------------リンク画像ボーダー */

a img {
	border: none;
}
a:hover img {
	border: none;
}
a{
	outline:none;
}
/* ----------------フォーム */

form {
	margin: 0px;
}
/* ----------------グローバルメニューリストひな形 */

/* ----------------画像置換ひな形 */

#mative_price_subtitle1 {
	background-image: url(../img/mative_price_subtitle1.jpg);
	width: 400px;
	height: 35px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
/* ----------------ロールオーバーひな形 */

#tempo a {
	width: 100px;
	height: 9px;
	background-image: url(../img/mative_menu_marugoto.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
	font-size: 0px;
	margin-bottom: 10px;
	vertical-align: bottom;
	display: block;
}

#tempo a:hover {
	width: 100px;
	height: 9px;
	background-image: url(../img/mative_menu_marugoto_on.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
	font-size: 0px;
	margin-bottom: 10px;
	vertical-align: bottom;
	display: block;
}
/* --------------------------初期設定ここまで------------------------- */

/* --------------------------サイト別初期設定------------------------ */

/* ----------------body設定 */
html,body{
  height:100%;
}
body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.8;
	scrollbar-darkshadow-color: white;
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: white;
	scrollbar-base-color: white;
	scrollbar-face-color: white;
	scrollbar-track-color: white;
	font-size: 12px;
	color: #696969;
	background-color: #fff;
	background-repeat:repeat;
	font-weight: normal;
	text-align: center;
}
#page_home{
	background-color:#000;
}
/* ----------------テキストリンク設定 */

a,a:link,a:visited {
	color: #5E1D00  ;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	color: #A53436;
	text-decoration: underline;
}
/* --------------------------サイト別初期設定ここまで----------------------- */
/* --------------------------レイアウトコンテナ設定ここから----------------------- */


.bgmaximage{
  position:fixed !important;
  display:none;
}

#maincontent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  height:100%;
  background-image:url(../img/08.png);
}
.loader {
  position:absolute;
  z-index:0;
  width:160px;
  height:20px;
  top:49%;
  left:49%
}

#header1{
	height:95px;
	background-image:url(../img/pulchre_header1.jpg);
	position:relative;
}
#submenu_cont{
	background-image:url(../img/pulchre_stripe.png);
	width:583px;
	height:95px;
	background-repeat:no-repeat;
	float:right;
}
#pulchre_logo{
	margin-top:30px;
	margin-left:20px;
	float:left;
	display:inline;
}
#pulchre_blog{
	position:absolute;
	bottom:1px;;
	right:20px;
}
#header2{
	height:25px;
	background-image:url(../img/pulchre_header2.jpg);
	background-repeat:repeat-x;
	width:100%;
}
#pulchre_footer{
	width:100%;
	height:18px;
    position: absolute;
    bottom: 0;
	z-index:100;
	background-image:url(../img/pulchre_footer.png);
	background-repeat:repeat-x;

}
#pulchre_ar{
	float:right;
	margin-top:6px;
	margin-right:20px;
	display:inline;
}
#line{
	border-right:#CCC 1px dotted;
	height:15px;
	float:right;
	margin-right:20px;
	margin-top:5px;
}
/* --------------------------レイアウトコンテナ設定ここから----------------------- */
#sub_maincontent{
  	min-height:100%;
	margin:0 auto -18px;
	height:auto !important;
	height:100%;
}

#sub_pulchre_footer{
	width:auto;
	height:18px;
	background-image:url(../img/pulchre_footer.png);
	background-repeat:repeat-x;
	overflow:hidden;
	font-size:0px;
	vertical-align:bottom;
	display:block;
}
#sub_pulchre_footer img{
	vertical-align:bottom;
	height:11px;
	width:156px;
}
#sub_footer_space{
	width:auto;
	height:18px;
	display:block;
}
#summury{
	width:600px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px
}
#menu_summury{
	width:600px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px
}

/* --------------------------メニュー設定ここから----------------------- */
#header2 ul{
	background-image:url(../img/pulchre_menu_back.jpg);
	background-repeat:no-repeat;
	width:412px;
	height:25px;
	background-position:left 2px;
	margin-left:11px;
	padding-left:22px;
	float:left;
}
#header2 ul li{
	margin-top:2px;
	float:left;
}
#home a{
	background-image:url(../img/pulchre_menu_sprite_home.jpg);
	height:19px;
	width:66px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
}
#concept a{
	background-image:url(../img/pulchre_menu_sprite_concept.jpg);
	height:19px;
	width:91px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
}
#menu a{
	background-image:url(../img/pulchre_menu_sprite_menu.jpg);
	height:19px;
	width:64px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
}
#staff a{
	background-image:url(../img/pulchre_menu_sprite_staff.jpg);
	height:19px;
	width:64px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
}
#staff{
	margin-left:5px;
}
#shop a{
	background-image:url(../img/pulchre_menu_sprite_shop.jpg);
	height:19px;
	width:57px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
}
#blog a{
	background-image:url(../img/pulchre_menu_sprite_blog.jpg);
	height:19px;
	width:57px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;

}

#home a:hover{
	background-position:0 -19px;
}
#concept a:hover{
	background-position:0 -19px;
}
#menu a:hover{
	background-position:0 -19px;
}
#staff a:hover{
	background-position:0 -19px;
}
#shop a:hover{
	background-position:0 -19px;
}
#blog a:hover{
	background-position:0 -19px;
}
#page_home  #home a{
	background-image:url(../img/pulchre_menu_sprite_home.jpg);
	height:19px;
	width:66px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
	background-position:0 -19px;
}
#page_concept  #concept a{
	background-image:url(../img/pulchre_menu_sprite_concept.jpg);
	height:19px;
	width:91px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
	background-position:0 -19px;
}
#page_menu  #menu a{
	background-image:url(../img/pulchre_menu_sprite_menu.jpg);
	height:19px;
	width:64px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
	background-position:0 -19px;
}
#page_staff  #staff a{
	background-image:url(../img/pulchre_menu_sprite_staff.jpg);
	height:19px;
	width:64px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
	background-position:0 -19px;
}
#page_shop  #shop a{
	background-image:url(../img/pulchre_menu_sprite_shop.jpg);
	height:19px;
	width:57px;
	background-repeat:no-repeat;
	text-indent:-2500px;
	display:block;
	background-position:0 -19px;
}
/* ------ここまで----------------------- */

#pulchre_concept{
	background-image:url(../img/pulchre_concept.jpg);
	width:350px;
	height:549px;
	background-repeat:no-repeat;
	text-indent:-9000px;
	margin-left:125px;
	margin-top:20px;
	padding-bottom:20px;
}
#shop_content{
	padding-top:20px;
	text-align:center;
	vertical-align:bottom;
}
#shop_content_text{
	text-align:left;
	width:380px;
	margin:0 auto;
	border-top:dotted 1px #5E1D00;
	margin-top:20px;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	letter-spacing:0.1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#shop_content_text h2{
	font-size:14px;
	font-weight:bold;
	background-image:url(../img/pulchre_shop_arr.png);
	padding-left:15px;
	background-repeat:no-repeat;
	background-position:0px 6px;
	letter-spacing:0.3em;
}
#shop_content_text strong{
	font-size:14px;
	font-weight:bold;
}
#pulchre_menu{
	background-image:url(../img/pulchre_menu.jpg);
	width:600px;
	height:478px;
	background-repeat:no-repeat;
	margin-top:20px;
	padding-bottom:20px;
}
#pulchre_menu ul li{
	text-indent:-9000px;
}
#pulchre_coming{
	background-image:url(../img/pulchre_coming.jpg);
	width:600px;
	height:250px;
	background-repeat:no-repeat;
	margin-top:20px;
	padding-bottom:20px;
}
#pulchre_coming p{
	text-indent:-9999px;
}
#staff_content{
	padding-top:20px;
	text-align:center;
	vertical-align:bottom;
}
#staff_content_text{
	text-align:left;
	width:280px;
	margin:0 auto;
	border-bottom:dotted 1px #5E1D00;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:left;
	text-justify:auto;
}
#staff_content_text dt{
	font-size:9px;
}
.staff_name{
	font-size:12px;
	font-weight:bold;
	background-image:url(../img/pulchre_shop_arr.png);
	padding-left:15px;
	background-repeat:no-repeat;
	background-position:0px 4px;
	letter-spacing:0.3em;
}
/* --------------------------レイアウトコンテナ設定ここから----------------------- */

/* --------------------------レイアウトコンテナ設定ここから----------------------- */
/* --------------------------API別設定backgroundpositionここから----------------------- */
/* --------------------------API別設定vtipここから----------------------- */
/* --------------------------API別設定ここまで----------------------- */
/* --------------------------API別設定ここまで----------------------- */
